Subject: [Deb-dev] Ubuntu repository updated

From: "Johannes Ring" <[email-masked]>
Date: Tue, 24 Jun 2008 12:58:21 +0200 (CEST)

The FEniCS Ubuntu repository is now updated with packages for FFC 0.5.0
and DOLFIN 0.8.0. This includes packages for both Ubuntu 7.10 (32/64 bit)
and Ubuntu 8.04 (32/64 bit). Note that the packages for DOLFIN on Ubuntu
8.04 is now built with PETSc and Open MPI enabled, thanks to the Open MPI
fix released yesterday
(https://bugs.launchpad.net/ubuntu/+source/openmpi/+bug/234837).

Johannes